@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Beyond the Abyss Shareware Demo 1.1
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 3300"
config -set cpu core=simple
config -set sblaster sbtype=sbpro1
cd BEYABYSS
loadfix -24
ABYSS.EXE
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set sblaster sbtype=sb16
config -set cpu core=auto
cls
echo Thank you for playing Beyond the Abyss Demo!
echo.
echo To play again, type BTABYS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on